## Function `distanceBoundsEdsd( plxMas, plxErrorMas, lPc )`

Description:
  Calculates the 5th and 95th percentile confidence intervals on the distance estimate using the Exponentially Decreasing Space Density prior.

  Note this function has to numerically integrate the PDF to determine quantile values, so it is relatively slow.

Parameters:
  `plxMas` (floating point)
    parallax in mas
  `plxErrorMas` (floating point)
    parallax error in mas
  `lPc` (floating point)
    length scale in parsec

Return Value (array of floating point):
  2-element array giving the 5th and 95th percentiles in parsec of the EDSD distance PDF

Signature:
  `double[] distanceBoundsEdsd(double, double, double)`